package com.autocareai.mvvmdemo.demo.route

import com.autocareai.lib.route.RouteNavigation

/**
 * <pre>
 *     author : louis wang
 *     time   : 2020/06/28
 *     desc   : demo路由
 *     version: 1.0
 * </pre>
 */
object DemoRoute {

    const val LOGIN = "/demo/login"

    const val DEMO_LIST = "/demo/list"

    fun toList(): RouteNavigation {
        return RouteNavigation(DEMO_LIST)
    }

}